---
name: Etienne Baqué
placeholder: true
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer,
  Fulfillment:Fulfillment Platform</a>
reports_to: james-l
picture: etiennebaque.jpg
twitter:
gitlab: ebaque
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Fulfillment Platform Team
- Backend
projects:
  gitlab: maintainer backend
  cloud-deploy: maintainer
  customers-app: reviewer backend
story: 'Etienne is a passionate software developer and open-source enthusiast. When
  he is not coding, Etienne hangs out with his wife and his two twin daughters, goes
  for runs and plays the piano.

  '
specialty:
- 'Fulfillment: Fulfillment Platform'

